a, 
a:visited.primaryVlink, 
.sub a:visited, 
#related li a:visited{ color:#0c2C56; }

#mc .primary, 
#breadcrumbs_container a, 
#breadcrumbs_container a:visited, 
#related_container a, 
#related_container a:visited, 
#related_container h3 a, 
#related_container h3 a:visited { color:#0c2c56; }

#mc .secondary, 
#related_container h3, 
#breadcrumbs_container { color:#005c5c; }

#mc .tertiary { color:#ccc; }

.primaryBg { background-color:#0c2c56; }
.secondary, #related h3 a:visitedBg { background-color:#005c5c; }
.tertiaryBg { background-color:#ccc; }
.homepageBg, #ps_drawer_tab, #home_container .blogs_content { background-color: #0c2c56; }

/* standings border color */
.teamBorderColor { border:1px solid #0c2c56; }
.left_links li.selected, .right_links li.selected{background-color:#0c2c56;}

/* Related Content */
#related_content h3 a, #breadcrumbs_container a, #home_container .more a  {background:url(/images/icons/related_link/sea.gif) right no-repeat;padding-right:12px;}

/* Main Nav Colors, Separator Pipe*/
.collapsed .navItem, .collapsed .altNavItem  {color: #ffffff;}
.expanded .navItem, .expanded .navItemOn, .expanded .altNavItem, .expanded .altNavItemOn {color: #999;cursor: pointer;}
.collapsed .navItemOn, .collapsed .altNavItemOn  {color: #999;}

/* set calendar home-field specific properties */
.calHome { color:#fff; }
.calHomeSt { color:#000; }

.calHomeBg { background-color:#0C2C56; }
.calHomeStBg { background-color:#999; }

/* used on schedule/promotions page */
.hdrBannerBg { background-color:#0c2c56; background-repeat:no-repeat; }
.hdrBtmStripeBg { background-color:#fff; }
.hdrTop, a.hdrTop, a:visited.hdrTop { color:#ccc; font:11px Arial,Helvetica,sans-serif; }
.hdrTopOn, a:hover.hdrTop, a:visited.hdrTopOn { color:#999; font:11px Arial,Helvetica,sans-serif; }
.hdrTopBg { background-color:#0c2c56; }
.hdrBtmBg { background-color:#0c2c56; }
.hdrSel { background-color:#005c5c; color:#fff; font:11px Arial,Helvetica,sans-serif; }

/* season ticket holders */
h4.seasonTixHoldersHeading { font-size: 14px; color:#fff; background-color: #0c2c56; font-family: Arial,Helvetica,sans-serif; font-style: italic; padding: 2px; }
.marginImagesRight { float: right; border: 1px solid #000; margin: 4px 0 0 10px; }
.marginImagesLeft { float: left; border: 1px solid #000; margin: 4px 10px 0 0; }
.sthFeatureBox { border-top: 1px #ccc solid; border-bottom: 1px #ccc solid; background-color: #f4f2f2; margin: 0; padding: 4px 0 4px 0; }
.sthFeatureBox h5 { font-size: 14px; font-weight: bold; margin: 0 0 -10px 0; padding: 0; }
.seasonTixHolders { background-color: #0c2c56; padding: 4px; }
.seasonTixHolders h5 { color: #fff; font-size: 14px; font-weight: bold; margin: 0; padding: 0; }
ul.sthListItems { margin: 10px 0 5px 15px; padding: 0 0 0 5px; }

/*footer changes*/
#team_footer a, #team_footer #team_footer_links ul li a {
    color: #ffffff !important;
}

#team_footer_links ul li {
    border-bottom: 1px solid #00071c;: ;
}

#team_footer {
    background: #00071c url('/images/masthead/y2012/la_footerbar_top3.png') no-repeat !important;
    padding-top: 10px;
    color: #ffffff;
    border-top: none !important;
}

#content_under_header {
    box-shadow: 0 0 10px #00071c !important;
}

body #footer_container {background:#00071c;}